{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ddd0f03b-35f1-4419-80aa-deef55aaace4"]
        }
    ],
    "uuid": "87bb011c-2b0d-46b0-b92f-47429a95969b"
}